Skip to end of metadata
Go to start of metadata

Applies to:

Cryptshare Appliance with openSUSE Leap 42.2


Symptom:

When upgrading openSUSE Leap 42.2 to 42.3 via the Administration Interface, the upgrade process returns to the login page.


Cause:

Due to the importance of patching the kernel against Spectre and Meltdown, we had offered a quick fix for appliances running openSUSE 13.2 by offering an upgrade script to openSUSE Leap 42.2. Cryptshare Version 4 does not support upgrading from this version. However, upgrading future versions from within the Administration Interface will work.


Solution:

Please follow the Wiki article to upgrade openSUSE Leap 42.2: https://wiki.cryptshare.com/x/ogDI